
Smart Proxy - Feature #17289

Call stop on running async services on proxy shutdown

11/09/2016 06:55 AM - Anonymous

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 11/09/2016 07:02 AM - Anonymous

- Target version set to 1.3.2

#2 - 11/30/2016 07:45 AM - Anonymous

- Target version changed from 1.3.2 to 1.15.3

#3 - 05/17/2017 05:39 PM - Anonymous

What's the status here?

#4 - 05/18/2017 05:32 AM - Anonymous

- Status changed from Assigned to New

Nobody is working on this feature atm. Resetting to "new".

#5 - 10/15/2018 11:42 AM - Tomer Brisker

- Target version deleted (1.15.3)
